/*
  PC
  Program counter control
  JBS 15 June 1994
*/

#ifndef _PC_

#define _PC_

#include "types.h"

word pc_page(void);
word pc_offset(void);

void set_pc(word, signed_word);
void move_pc(word);
byte next_byte(void);
word next_word(void);

#endif
